2.3.4 documentation has broken About and Download links

Description

On pages such as http://docs.geoserver.org/2.3.4/user/extensions/wps/install.html, the following links are 404ing currently:

Although more-recent versions of the documentation are unaffected, these broken links are used in documentation-versions 2.3.4, 2.4.1, and perhaps others. This is a concern since searching for e.g. "geoserver wps plugin" brings up the 2.3.4 page for doing so as the first hit. The third hit for the same search brings up http://docs.geoserver.org/2.4.1/user/extensions/index.html which also has the broken links. (Seems to have resolved itself.)

Environment

None

Status

Assignee

Mike Pumphrey

Reporter

K

Triage

None

Fix versions

Affects versions

Components

Priority

Medium
Configure